<?php

	namespace VLW\Database\Tables\Work;
	
	enum NamespacesTable: string {
		const NAME = "work_actions";
		
		case REF_WORK_ID  = "ref_work_id";
		case ICON_PREFIX  = "icon_prefix";
		case ICON_SUFFIX  = "icon_suffix";
		case ORDER_IDX    = "order_idx";
		case DISPLAY_TEXT = "display_text";
		case HREF         = "href";
		case CLASS_LIST   = "class_list";
	}